﻿html, body {
    position: relative;
    height: 100%;
}

body {
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.swiper-container {
    width: 100%;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
}

.gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 1px 0;
}

    .gallery-thumbs .swiper-slide {
        height: 100%;
        opacity: 0.4;
    }

    .gallery-thumbs .swiper-slide-thumb-active {
        opacity: 1;
    }

.p-cat {
    font-size: 18px;
   
    margin-top: 1.5rem;
}

.color-product {
    list-style: none;
    display: flex;
    flex-direction: row;
    font-size: 1rem;
    text-align: right;
    padding-right: 0;
}

    .color-product li {
        font-family: "vazir";
    }

.color-size {
    font-size: 1.2rem;
}

.align-price {
    margin-left: 5rem;
    margin-top: 3rem;
    margin-bottom: 1rem;
    font-size: 2rem;
    font-family: "vazirfd";
}

    .align-price span {
        font-size: 1rem;
        color: #b4b4b4;
    }

.warrant-p {
    margin-left: 5rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.btn-pro {
    margin-left: 4rem;
    background-color: #02577a;
    color: white;
}
